Function
getIdUpperBound
Returns the largest distributed id plus 1. That is, the return value is guaranteed to be an upper bound on all distributed ids.
getIdUpperBound(idm)
Include Headers
seqan/graph_types.h
Parameters

idm | The IdManager. Types: IdManager

Return Values
An upper bound on all distributed ids.
See Also
getIdLowerBound
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47